## python-cwcwidth 0.1.4

=== debian/changelog ===
python-cwcwidth (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Run tests with pytest
  * debian/rules: Force UTF-8 locale for builds

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Feb 2021 23:51:57 +0100

python-cwcwidth (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/tests: Add autopkgtests

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Feb 2021 23:52:57 +0100

python-cwcwidth (0.1-1) unstable; urgency=low

  * Initial release (Closes: #980874)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Jan 2021 14:46:10 +0000
