=== debian/control ===
Source: python-cwcwidth
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-pytest <!nocheck>,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/sebastinas/cwcwidth
Vcs-Browser: https://salsa.debian.org/sramacher/python-cwcwidth
Vcs-Git: https://salsa.debian.org/sramacher/python-cwcwidth.git
Rules-Requires-Root: no

Package: python3-cwcwidth
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Python bindings for wc(s)width (Python 3)
 This module provides functions to compute the printable length of a unicode
 character/string on a terminal. It leverages the wcwidth(3) and wcswidth(3)
 functions as defined in POSIX.1-2001 and POSIX.1-2008. This module provides
 the same functions as the pure Python implementation found in python3-wcwidth.
 .
 This package provides the module for Python 3.
