## python-cwcwidth 0.1.6

=== debian/changelog ===
python-cwcwidth (0.1.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:03:20 +0000

python-cwcwidth (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Dec 2021 21:37:15 +0100

python-cwcwidth (0.1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sebastian Ramacher ]
  * New upstream version 0.1.5
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Oct 2021 19:22:35 +0200
