=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/sebastinas/cwcwidth
 Vcs-Browser: https://salsa.debian.org/sramacher/python-cwcwidth
 Vcs-Git: https://salsa.debian.org/sramacher/python-cwcwidth.git
