## python-cwcwidth 0.1.7

=== debian/changelog ===
python-cwcwidth (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Aug 2022 22:47:32 +0200
