## python-cwcwidth 0.1.8

=== debian/changelog ===
python-cwcwidth (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Oct 2022 21:03:52 +0100
