## python-cwcwidth 0.1.9

=== debian/changelog ===
python-cwcwidth (0.1.9-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:28:20 +0000

python-cwcwidth (0.1.9-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:27 +0100

python-cwcwidth (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9
  * debian/clean: *.egg-info is now cleaned by default
  * debian/control:
    - Bump Standards-Version
    - Add missing BD for pyproject backend

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Oct 2023 11:57:53 +0200
