=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  cython3,
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastinas/cwcwidth
 Vcs-Browser: https://salsa.debian.org/sramacher/python-cwcwidth
 Vcs-Git: https://salsa.debian.org/sramacher/python-cwcwidth.git
