## python-cwcwidth 0.1.10

=== debian/changelog ===
python-cwcwidth (0.1.10-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:34:17 +0000

python-cwcwidth (0.1.10-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:39:40 +0000

python-cwcwidth (0.1.10-1) unstable; urgency=medium

  * New upstream version 0.1.10
  * debian/control: Bump Standards-Version
  * debian/: Use dh-sequence-python3
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Feb 2025 22:23:31 +0100
