=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  cython3,
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sebastinas/cwcwidth
 Vcs-Browser: https://salsa.debian.org/sramacher/python-cwcwidth
 Vcs-Git: https://salsa.debian.org/sramacher/python-cwcwidth.git
