## python-cwcwidth 0.1.11

=== debian/changelog ===
python-cwcwidth (0.1.11-1) unstable; urgency=medium

  * New upstream version 0.1.11
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no
  * debian/watch: Upgrade to version 5

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Oct 2025 23:54:20 +0100
