=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastinas/cwcwidth
 Vcs-Browser: https://salsa.debian.org/sramacher/python-cwcwidth
 Vcs-Git: https://salsa.debian.org/sramacher/python-cwcwidth.git
-Rules-Requires-Root: no
 
 Package: python3-cwcwidth
 Architecture: any
