=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/c/cwcwidth/
Matching-Pattern: cwcwidth-@ANY_VERSION@@ARCHIVE_EXT@
