## python-cwcwidth 0.1.12

=== debian/changelog ===
python-cwcwidth (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12
  * debian/control: Bump BD on cython3 to 3.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Nov 2025 19:00:50 +0100
