=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- cython3,
+ cython3 (>= 3.1),
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
