=== debian/tests/control ===
Tests: test-suite
Depends: python3-all, python3-pytest, python3-cwcwidth
